@charset "utf-8";
/* CSS Document */
body,div,ul,li,h1,h2,h3,h4,h5,h6,p,dd,dl,dt,input{ margin:0px; padding:0px;}
body{ background:url(../jpg/bg.webp) repeat-y center top #e5e5e5; color:#333;   font-size:14px; font-family:'微软雅黑',Arial, Helvetica, sans-serif ;}
ul,li,em,i{ list-style:none; font-style:normal; font-weight:normal;}
a{ color:#666;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
img{ border:0px; vertical-align:middle; }
em{ font-style:normal;}
.clear{ clear:both;}
.left{ float:left}
.right{ float:right;}
.wrapper{ margin:0 auto; position:relative; width:1200px; }
.clear:before, .clear:after {
    clear: both;
    content: "";
    display: table;
}

#header{ height:94px; margin:30px 0;}
#nav{ }
#nav ul{}
#nav li{ float:left; position:relative;}
#nav li a{ display:block; font-size:20px; font-weight:bold; height:94px; line-height:94px; width:120px; text-align:center;}
#nav li a:hover{ color:#1d2088; display:block;}
#nav li a.current{ color:#1d2088; display:block;}

#nav #subNav {
	background:url(../png/nav.webp) no-repeat center center;
	display:none;
    left: 0;
    position: absolute;
    text-align: left;
    top: 60px;
    z-index: 999;
	width:550px;
	
}
#nav #subNav a {
    color: #333;
	display:inline-block;
	font-size:18px;
    height: 43px;
    line-height: 43px;
	margin:0 15px;
	width:auto;
	font-weight:normal;
}
#nav #subNav a:hover{color:#1d2088;}



#flash{ height:460px;}

#cent .video{ background:#000; box-shadow:0 2px 2px 2px #ccc; float:left; margin:20px 10px 0; position:relative; width:380px;}
#cent .video:hover img{filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6; }
#cent .video h1{ color:#fff; position:absolute; top:50px; padding-left:20px;}
#cent .video img{ width:380px; height:270px;}

#footer{ margin:30px 0}


/*弹窗*/
.pos{ cursor:pointer; position:absolute; top:0px; right:0px;}

.hide {display: none;}
.modal-backdrop, .modal-backdrop.fade.in { opacity: 0.8;}
.modal-backdrop {
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999999;
}
.modal {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    left: 50%;
    margin: -225px 0 0 -400px;
    overflow: auto;
    position: fixed;
    top: 50%;
    width: 800px; padding:20px;
    z-index: 99999999;
}
#video{ width:800px; height:450px; }


/*列表页滚动*/
.v_show { width:1200px; position:relative; }
.change_btn {  width:66px; margin:0px; position:absolute; top:250px; z-index:99; left:10px;}
.change_btn span { display:block; float:left; width:66px; height:75px; overflow:hidden; background:url(../png/btn_cartoon.webp) no-repeat; text-indent:-9999px; cursor:pointer; }
.change_btn .prev { background-position:0 0px; }
.change_btn .next { background-position:0 -100px; }
.v_content { float:left; position:relative; width:1200px; height:570px; overflow:hidden;}
.v_content_list { position:absolute; width:25000px;top:0px; left:0px; }
.v_content ul {float:left;}
.v_content ul li { display:inline; float:left;  padding:0px; margin:0 5px;}
.v_content ul li a {color:#333436;}
.v_content ul li img {  width:390px; height:570px;}
.v_content ul li h4{ font-size:12px; font-weight:normal; height:30px; line-height:30px; text-align:center;}


/*对比页*/
#listleft{ float:left; width:750px;}
#listleft img{ height:240px; margin:5px; width:240px;}
#listleft img:hover{ border:3px solid #1d2088; height:234px;width:234px;}


#listright{ float:right; width:410px;}
.title{ font-size:24px; height:30px; line-height:30px; margin-bottom:15px; text-align:center;}
.content{ line-height:23px;}

#left{ float:left; width:200px;}
#left h1{ color:#1d2088; font-size:18px; height:37px; line-height:37px; margin-bottom:10px;}
#left li{ background:url(../png/icons.webp) no-repeat left center; font-size:16px; line-height:30px; padding-left:20px;}

#right{ float:right; width:980px;}
#loc{ border-top:1px solid #ccc; border-bottom:1px solid #ccc; font-weight:bold; font-size:24px; height:50px; line-height:48px; margin-bottom:20px;}
#right .content{ min-height:602px;}


#leftdetail{ float:left; width:600px;}
/* 最终页多图切换 */
#focusBar{width:600px;height:600px;clear:both;position:relative;background:#fff;overflow:hidden;}
#focusBar li{width:100%;clear:both;height:600px;display:none;position:absolute;/* position:relative;*/}
#focusBar .focusL{height:600px;position:absolute;z-index:9;/*left:-1000px;*/ top:0px;left:-500px;margin-left:50%; display:none}
#focusBar .focusR{height:600px;position:absolute;z-index:19;/* right:1000px;*/top:0px;left:-500px;margin-left:50%; display:none}

a.arrL,a.arrR{display:none;width:52px;height:134px;position:absolute;top:200px;z-index:99;cursor:pointer;background:url(../png/bt_arr.webp) no-repeat;}
a.arrL{left:-52px;background-position:0px 0px;}
a.arrR{right:-52px;background-position:-68px 0px;}
a.arrL:hover{background-position:0px -144px;}
a.arrR:hover{background-position:-68px -144px;}


.bot{ text-align:center;}
.bot img{ margin:0 30px;}

#detail h1{ font-size:16px; height:30px; line-height:30px; border-bottom:1px solid #aaa; margin:15px 0;}

#news li{ background:url(../png/morejt.webp) no-repeat 5px center; border-bottom:1px dotted #ccc; line-height:35px; padding-left:20px;}

#titles{ margin-bottom:15px;}
#titles h2{ color:#474f56; font-size:18px; line-height:40px;}
#titles dl{ background:url(../png/titles_bg.webp) repeat-x; width:180px; height:35px; line-height:25px; text-align:center; margin-bottom:5px;}
#titles a{ color:#474f56; font-weight:bold; margin:0 10px;}

#list{ min-height:580px;}

#forms1 table{ width:700px; margin:30px auto 0}
#forms1 td{ line-height:16px; height:50px; vertical-align:top;}
#forms1 td.le{ text-align:right; padding-right:15px;}
#forms1 #titles{ margin:0;}
#forms1 td input[type="text"]{ height:28px; line-height:28px; border:1px solid #ccc; width:220px; padding-left:5px;}
#forms1 td textarea{ height:100px; line-height:28px; border:1px solid #ccc; width:450px; padding-left:5px; font-size:12px; line-height:20px;}
#forms1 input.btn {
    background: #1d2088;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-family: "微软雅黑";
    height: 30px;
    margin-right: 30px;
	margin-top:20px;
    text-align: center;
    width: 100px;
}

/**banner图*/
